.search__container {
    background: #fff;
    padding: 16px;
    margin-bottom: 16px;
}
.search__header {
    position: relative;
    line-height: 32px;
    padding-bottom: 16px;
    margin: 0 0 32px;
    border-bottom: 1px solid #E1E1E1;
    padding-right: 40px;
}
.search__footer {
    text-align: center;
    padding: 16px 0 0;
}

.search__loadmore--loading {
    animation: loading 1s infinite linear;
}

.search__loadmore--loading::after {
    content: '...';
}

@keyframes loading {
    50% {opacity: 0;}
}

.layout.search ~ .hero,
.layout.search ~ .home-section,
.layout.search ~ .layout .sidebar,
.layout.search ~ .layout .slider-container,
.layout.search ~ .layout .card {
    display: none;
}